设为首页收藏本站返回主页

Ubuntu Kylin技术论坛

 找回密码
 立即注册
搜索
楼主: wenbo607

在Ubuntu Kylin下安装QQ教程

  [复制链接]

该用户从未签到

参加活动: 0

组织活动: 0

发表于 2014-4-20 13:08:22 | 显示全部楼层
最小化QQ程序后,找不到最小化在设呢呒位置,而且无法再打开消息提示
回复 支持 反对

使用道具 举报

  • TA的每日心情
    奋斗
    2015-10-10 09:37
  • 签到天数: 2 天

    [LV.1]初来乍到

    参加活动: 0

    组织活动: 0

    发表于 2014-4-20 14:25:47 | 显示全部楼层
    请问你发的截图当中登陆界面右下角有二维码图标,为什么我安装完后却没有二维码图标呢?重新安装了一次还是没有,这样子开启了设备锁就无法验证登陆啊。。。
    回复 支持 1 反对 0

    使用道具 举报

  • TA的每日心情
    奋斗
    4 天前
  • 签到天数: 408 天

    [LV.9]以坛为家II

    参加活动: 0

    组织活动: 0

     楼主| 发表于 2014-4-20 18:48:07 | 显示全部楼层
    kelerensheng 发表于 2014-4-20 14:25
    请问你发的截图当中登陆界面右下角有二维码图标,为什么我安装完后却没有二维码图标呢?重新安装了一次还是 ...

    我的装完就有二维码图标   这东西没有的话  我也不清楚什么原因 {:6_127:}

    点评

    不是吧 正想问你呢……大神 是不是我安装的方式不对 我当时是双击deb安装的 不是用的命令,跟这个有关系吗  发表于 2014-4-21 08:50
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    无聊
    2014-8-31 01:48
  • 签到天数: 2 天

    [LV.1]初来乍到

    参加活动: 0

    组织活动: 0

    发表于 2014-4-21 08:51:11 | 显示全部楼层
    开启设备锁了,但是安装完没有二维码登陆方式……
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    奋斗
    4 天前
  • 签到天数: 408 天

    [LV.9]以坛为家II

    参加活动: 0

    组织活动: 0

     楼主| 发表于 2014-4-21 10:19:18 | 显示全部楼层
    杨二.com 发表于 2014-4-21 08:51
    开启设备锁了,但是安装完没有二维码登陆方式……

    双击deb包安装也行的  没出现二维码应该不是安装方式的问题   毕竟是wineQQ   功能不一定稳定  二维码登录可能是支持不完全   如果一定要开启设备锁用二维码登录  可以试试国际版  不过我没去试二维码登录  你可以尝试下  http://www.ubuntukylin.com/ukyli ... hlight=%B9%FA%BC%CA
    回复 支持 反对

    使用道具 举报

    该用户从未签到

    参加活动: 0

    组织活动: 0

    发表于 2014-4-21 18:03:54 | 显示全部楼层
    sudo apt-get install libgtk2.0-0:i386
    下列软件包有未满足的依赖关系:
    libgtk2.0-0:i386 : 依赖: libatk1.0-0:i386 (>= 1.12.4) 但是它将不会被安装
                        依赖: libc6:i386 (>= 2.4) 但是它将不会被安装
                        依赖: libcairo2:i386 (>= 1.6.4-6.1) 但是它将不会被安装
                        依赖: libcups2:i386 (>= 1.6.2) 但是它将不会被安装
                        依赖: libfontconfig1:i386 (>= 2.9.0) 但是它将不会被安装
                        依赖: libgdk-pixbuf2.0-0:i386 (>= 2.22.0) 但是它将不会被安装
                        依赖: libglib2.0-0:i386 (>= 2.35.9) 但是它将不会被安装
                        依赖: libpango1.0-0:i386 (>= 1.28.3) 但是它将不会被安装
                        依赖: libx11-6:i386 (>= 2:1.4.99.1) 但是它将不会被安装
                        依赖: libxcomposite1:i386 (>= 1:0.3-1) 但是它将不会被安装
                        依赖: libxcursor1:i386 (> 1.1.2) 但是它将不会被安装
                        依赖: libxdamage1:i386 (>= 1:1.1) 但是它将不会被安装
                        依赖: libxext6:i386 但是它将不会被安装
                        依赖: libxfixes3:i386 但是它将不会被安装
                        依赖: libxi6:i386 但是它将不会被安装
                        依赖: libxinerama1:i386 但是它将不会被安装
                        依赖: libxrandr2:i386 (>= 2:1.2.99.3) 但是它将不会被安装
                        依赖: libxrender1:i386 但是它将不会被安装
                        推荐: libgtk2.0-bin:i386
    E: 无法修正错误,因为您要求某些软件包保持现状,就是它们破坏了软件包间的依赖关系
    我该怎么办
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    奋斗
    4 天前
  • 签到天数: 408 天

    [LV.9]以坛为家II

    参加活动: 0

    组织活动: 0

     楼主| 发表于 2014-4-21 23:06:46 | 显示全部楼层
    beyondcomeon 发表于 2014-4-21 18:03
    sudo apt-get install libgtk2.0-0:i386
    下列软件包有未满足的依赖关系:
    libgtk2.0-0:i386 : 依赖: lib ...

    先用sudo  apt-get  -f  install  看能不能自动解决依赖   如果不行  再试试下面这样:
    sudo apt-get install  libatk1.0-0:i386  libc6:i386  libcairo2:i386  ....将所有缺少的依赖包一起接在后面再安装
    回复 支持 反对

    使用道具 举报

    该用户从未签到

    参加活动: 0

    组织活动: 0

    发表于 2014-4-21 23:34:28 | 显示全部楼层
    按照说明 执行了。但是 不是通过命令安装成功的。是通过软件中心安装成功。感觉可以,我的 鼠标老是煽动的很厉害 不知道其他人有没有这样。是显卡驱动不好吗?
    回复 支持 反对

    使用道具 举报

  • TA的每日心情
    奋斗
    4 天前
  • 签到天数: 408 天

    [LV.9]以坛为家II

    参加活动: 0

    组织活动: 0

     楼主| 发表于 2014-4-22 08:55:34 | 显示全部楼层
    jiangkeju 发表于 2014-4-21 23:34
    按照说明 执行了。但是 不是通过命令安装成功的。是通过软件中心安装成功。感觉可以,我的 鼠标老是煽动的 ...

    光标闪动很多人说是驱动问题   你可以试试这个  http://www.ubuntukylin.com/ukyli ... hlight=%CA%F3%B1%EA
    还可以去论坛搜搜  ‘光标’  有很多相关帖子   本人没遇到过这问题
    回复 支持 反对

    使用道具 举报

    该用户从未签到

    参加活动: 0

    组织活动: 0

    发表于 2014-4-22 22:36:44 | 显示全部楼层
    无法登录,一直提示密码错误。解除了设备锁也不行,反而是国际版的可以正常使用。
    回复 支持 反对

    使用道具 举报

    您需要登录后才可以回帖 登录 | 立即注册

    本版积分规则

    Archiver|手机版|小黑屋|Ubuntu Kylin    

    GMT+8, 2017-9-24 14:40 , Processed in 0.051708 second(s), 39 queries .

    Powered by Discuz! X3.2

    © 2001-2013 Comsenz Inc.

    快速回复 返回顶部 返回列表